<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
  <link rel="stylesheet" href="stile.css">

</head>
<body>
<div class="coinntaer">
    <header>
<h1 class="text-title"> helo world piple </h1>
    </header>
<main>
    <div>
        <img class="photo" src="photo.png" alt="img">
    </div>
    <div><img class="photo" src="photo.png" alt="img"></div>
    <div><img class="photo" src="photo.png" alt="img"></div>


</main>
    <footer>

    </footer>
</div>
</body>
</html>